a {
    color: #fda003;
}

@media screen and (min-width:768px){
	/* .woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
		height: 490px;
	} */
	.term-child .item-term a {
		height: 65px;
	}
}
@media screen and (min-width:930px){
	/* .woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
		height: 465px;
	} */
}


@media screen and (max-width:767px){
	/* .woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
		height: 525px;
	} */
}
@media screen and (max-width:700px){
	/* .woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
		height: 500px;
	} */
}
@media screen and (max-width:600px){
	/* .woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
		height: 450px;
	} */
}
@media screen and (max-width:450px){
	/* .woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
		height: inherit;
	} */
}
@media screen and (max-width:1200px){
	.breadcrumbs {
		margin-top: 5px !important;
		margin-bottom: 5px !important;
	}
	#mega-menu-wrap-menu-1 #mega-menu-menu-1 > li.mega-menu-item > a.mega-menu-link {
		font-size: 15px !important;
	}
	.section-2 h4 {
		font-size: 15px;
	}
	.style_content_contact {
		margin-bottom: 30px;
	}
}
@media screen and (max-width:1068px){}
@media screen and (max-width:1024px){
	#mega-menu-wrap-menu-1 #mega-menu-menu-1 a.mega-menu-link {
		padding-left: 10px !important;
		padding-right: 10px !important;
	}
	.section-1 {
		float: left;
		width: 100%;
	}
	.page-header h1 {
		font-size: 30px;
	}
}
@media screen and (max-width:991px){
	.button-2, .button-1 {
		padding: 20px 10px !important;
		font-size: 12px !important;
		width: 100%;
	}
}
@media screen and (max-width:767px){
	.page-header h1 {
		font-size: 24px;
		color: #fff;
		font-weight: 700;
	}
	p {
		font-size: 15px;
	}
	.h2, h2 {
		font-size: 20px;
	}
	
	.page-header {
		padding: 60px 0;
	}
	.term-child .item-term {
		border: 1px solid rgba(0, 0, 0, 0.32);
		text-align: center;
		padding: 10px 0;
		margin-bottom: 15px;
	}
	.product-top h1 {
		color: #fff;
		font-weight: 700;
		letter-spacing: 0px;
		text-transform: uppercase;
		margin-bottom: 0px;
		font-size: 20px;
	}
	section#search-3 {
		margin-bottom: 0px;
	}
	.term-child .item-term > img {
		display: none;
	}
	.term-child .item-term a {
		padding-top: 0px;
		font-size: 15px;
		letter-spacing: 0px;
	}
	.rev_slider h1, .txt-slider-3 .button-slider-1 {
		font-size: 25px !important;
		text-align: center !important;
	}
	footer#colophon .site-info .footer-col {
		-ms-flex: 0 0 100%;
		flex: 0 0 100%;
		max-width: 100%;
	}
	.button-2 {
		padding: 20px 10px !important;
		font-size: 12px !important;
		width: 100%;
		margin-bottom: 0px;
	}
	.button-1 {
		padding: 20px 10px !important;
		font-size: 12px !important;
		width: 100%;
		margin-bottom: 10px;
	}
}
@media screen and (max-width:600px){}
@media screen and (max-width:567px){
	.product-cat-grid .extra-content-col > a img {
		height: auto !important;
		object-fit: unset;
	}
}
@media screen and (max-width:450px){
	.woocommerce ul.products[class*=columns-] li.product, .woocommerce-page ul.products[class*=columns-] li.product {
		width: 100%;
		float: left;
		clear: both;
		margin: 0 0 15px 0;
	}
	.woocommerce ul.products li.product a img {
		width: auto;
		height: auto;
		display: inline-block;
		margin: 0 0 1em;
		box-shadow: none;
	}
	.woocommerce ul.products li.product a {
		text-decoration: none;
		text-align: center;
	}
	.product-cat-grid .extra-content-col {
		margin-bottom: 25px;
		padding-left: 0px;
		padding-right: 0px;
	}
	.page-id-2 .product-cat-grid .extra-content-col {
		margin-bottom: 5px;
		padding-left: 0px;
		padding-right: 0px;
	}
	.product-cat-grid {
		margin-top: 35px;
		max-width: 100%;
		margin: 0 auto;
		margin-top: 30px;
	}
}
@media screen and (max-width:360px){}
@media screen and (max-width:320px){}


.woocommerce ul.products li.product .button {
    border:1px solid #F77925;
    background-color: #F77925;
    color: #fff;
}
.woocommerce ul.products li.product .button:hover {
    background-color: #fff;
    color: #F77925;
}

.archive.woocommerce-page ul.products li.product form.cart {
    display: none;
}

.woocommerce div.product .images, .woocommerce-page div.product .images {
	/* pointer-events: none !important; */
}﻿


section.related.products form.cart {
    display: none !important;
}

.thumbnails.slider {
    /* display: none; */
}